​баг в Интсаллере (версия 1.3) Принято

1

баг в Интсаллере (версия 1.3) - кнопка обновить перекрывается у последнего плагина в списке обновлений если там пара строк текста.

0 комментариев

    Добавить комментарий

    Чтобы добавить комментарий, зарегистрируйтесь или войдите